Subject: [ntpwg] FW: [TICTOC] new TICTOC charter page

From: "Odonoghue, Karen F CIV NSWCDD, W13" <[email-masked]>
Date: Thu, 15 Nov 2007 04:28:37 -0600

Folks,
 
As I have mentioned, there is a tictoc bof planned for Vancouver that impacts the future of ntp activities in the IETF. I suggest you monitor the tictoc list if you are interested in the future of ntp work in the IETF.
 
Karen

________________________________

From: Yaakov Stein [mailto:[email-masked]]
Sent: Thu 11/15/2007 3:50 AM
To: Ron Cohen; [email-masked]
Subject: RE: [TICTOC] new TICTOC charter page

Ron, 
 
As I said, this charter was the result of intensive discussions with Mark as our AD.
 
We have already discussed on this list your opinion that only the service provider case is of interest.
You are entitled to your opinion, but the IETF management does not share this opinion.
>From our discussions, if we go this route we will find ourselves at a dead-end.
Our scoping has separated the two problems as much as possible,
so that you are welcome to work ONLY on the problem you wish.
 
However, there is the feeling is that there is unsufficient manpower in the IETF to run 
two timing related WGs for an extended period. (In fact, there is even a concern
whether there are sufficient people to do EITHER.)
Thus, once NTPv4 is finished, the continuation of the NTP WG will need to be evaluated. 
If TICTOC is chartered, then it is probable that any future NTP work will be done in TICTOC.
 
Your draft will indeed be considered as a solution draft for the first use case.
Others wish to contribute to the second case.
 
Y(J)S

________________________________

From: Ron Cohen [mailto:[email-masked]] 
Sent: Thursday, November 15, 2007 10:04 AM
To: Yaakov Stein; [email-masked]
Subject: RE: [TICTOC] new TICTOC charter page

Hi,

I think you have improved the scope and charter considerably. 

My comments:

Use cases: I suggest to remove the general internet out of scope of TICTOC. There is almost nothing in common in terms of application requirements, infrastructure control etc. between this use case and the other two. Let's solve the problem we really need to solve.

NTP:  The current text reads: " If the analysis indicates that NTPv4, or specific extensions thereof, meet the second use case requirements, TICTOC will adopt and extend NTPv4 as required." I believe NTP WG should be responsible to extend NTP protocol. TICTOC should provide requirements and feedback to the NTP WG. 

On-path support: I believe there are applications with very strict requirements on phase and frequency synchronization for which on-path support is mandatory. However I agree that TICTOC should also cover solutions for less demanding applications that does not mandate on-path support. 

I believe the draft I wrote on PTP over MPLS should be included as a potential work item for the WG in the Internet Draft list: http://www.ietf.org/internet-drafts/draft-ronc-ptp-mpls-00.txt

Best Regards,

Ron

From: Yaakov Stein [mailto:[email-masked]] 
Sent: Wednesday, November 14, 2007 8:40 PM
To: [email-masked]
Subject: [TICTOC] new TICTOC charter page
Importance: High

Hi everyone, 

I just uploaded a new version of the TICTOC charter page.

Please take a look at www.dspcsp.com/tictoc.

Note in particular, that the scope has been curtailed and three specific use cases have been identified.

However, the WG objectives and Goals and Milestones still need to be adapted

to the revised description.

This new version is the result of lengthy conversations over the last two days

between myself, Stewart, Karen, and Mark.

Comments would be appreciated. Sooner rather than later.

Y(J)S

-- 
This message was scanned by ESVA and is believed to be clean. 
Click here to report this message as spam. <http://mailgw.resolutenetworks.com/cgi-bin/learn-msg.cgi?id=7F2E828155.EE1CB>  

_______________________________________________
ntpwg mailing list
[email-masked]
https://lists.ntp.org/mailman/listinfo/ntpwg